This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 107650 - Installing alsa drivers causes intellimouse to freeze
Installing alsa drivers causes intellimouse to freeze
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-21 14:26 EDT by Prof. S.J. Wilcox
Modified: 2015-01-04 17:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-22 03:20:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Prof. S.J. Wilcox 2003-10-21 14:26:41 EDT
Description of problem:
Installing alsa drivers for Intel D875PBZ motherboard wiht AC'97 audio causes 
Intellimouse to completely freeze.

Version-Release number of selected component (if applicable):
Fedora core test 2

How reproducible:
always

Steps to Reproduce:
1.Install fedora
2.Install alsa sound drivers
3.Mouse frozen
    
Actual results:


Expected results:


Additional info:
Comment 1 Dave Jones 2003-10-21 15:55:35 EDT
With which kernel version ?
Comment 2 Arjan van de Ven 2003-10-22 03:20:42 EDT
we dont ship nor include alsa; this sounds like an alsa bug.

Note You need to log in before you can comment on or make changes to this bug.